License options for deister proxSafe system integration - deister proxSafe 3.1

deister proxSafe Plugin Guide 3.1

Applies to
deister proxSafe 3.1
Last updated
2022-07-14
Content type
Guides > Plugin and extension guides
Language
English (United States)
Product
deister proxSafe
Version
3.1

Before installing the plugin, you must update your Security Center license to include a certificate for the plugin. To update your license, contact us and provide the part numbers listed in this topic.

Part number Description Requirements
GSC-1P-KeyCabinetBase This package is the base license for key cabinet plugins.

You need one license per Security Center Directory.

  • Synergis™ Professional or Enterprise
  • Omnicast™ Professional or Enterprise
  • Genetec™ Advantage System Maintenance Agreement (SMA)
GSC-1PProxSafeKey This package provides a license for a single deister proxSafe key management system connection.

You need one part for each cabinet.

  • GSC-1P-KeyCabinetBase

Does your Security Center license include all the options you need?

In addition to a certificate for your plugin, ensure that your Security Center license includes all the options you expect to use in Security Center. If an option is missing, an error message is displayed when the server tries to create or modify the entity related to that option.

For a list of available license options, see License options in Security Center.